# $Id: Build.PL,v 1.1 2007/12/26 18:03:15 asc Exp $

use strict;
use Module::Build;

my $build = Module::Build->new(module_name => 'ASCOPE::Email::Graph',
			       # dist_author
			       # dist_abstract
			       dist_version_from => 'lib/ASCOPE/Email/Graph.pm',
			       license           => 'perl',
			       requires => {
                                            'Email::Folder' => '0',
                                            'Email::Find'   => '0',
                                            'GraphViz'      => '0',
                                            'Digest::SHA1'  => '0',
                                            'Color::Calc'   => '0',
			       },
			       build_requires => {
				   'Test::Simple'              => '>= 0.47',
			       },
			       create_readme      => 1,
			       create_makefile_pl => 'passthrough');

$build->create_build_script();
